# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = openssl
pkgbase = openssl
xdata = pkgtype=pkg
pkgver = 3.3.1-1
pkgdesc = The Open Source toolkit for Secure Sockets Layer and Transport Layer Security
url = https://www.openssl.org
builddate = 1718491889
packager = Developer <dev@tuxcore.org>
size = 11483596
arch = x86_64
license = Apache-2.0
replaces = openssl-perl
replaces = openssl-doc
provides = libcrypto.so=3-64
provides = libssl.so=3-64
backup = etc/ssl/openssl.cnf
depend = glibc
optdepend = ca-certificates
optdepend = perl
makedepend = perl
